## r-cran-isoweek 0.6

=== DESCRIPTION ===
Package: ISOweek
Type: Package
Title: Week of the year and weekday according to ISO 8601
Version: 0.6-2
Date: 2011-09-07
Author: Uwe Block <u.block.mz@googlemail.com>, using an algorithm by
        Hatto von Hatzfeld <hatto@salesianer.de>
Maintainer: Uwe Block <u.block.mz@googlemail.com>
Imports: stringr
Suggests: testthat
Description: This is an substitute for the %V and %u formats which are
        not implemented on Windows. In addition, the package offers
        functions to convert from standard calender format yyyy-mm-dd
        to and from ISO 8601 week format yyyy-Www-d.
License: GPL (>= 2)
LazyLoad: yes
Collate: 'ISOweek.R' 'ISOweekday.R' 'date2ISOweek.R' 'ISOweek2date.R'
        'ISOweek-internal.R'
Packaged: 2011-09-07 06:45:51 UTC; Uwe
Repository: CRAN
Date/Publication: 2011-09-07 07:25:10

## r-cran-isoweek 0.6-2

=== debian/changelog ===
r-cran-isoweek (0.6-2-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:24:47 +0200

r-cran-isoweek (0.6-2-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sat, 02 Jun 2018 09:03:04 +0200

r-cran-isoweek (0.6-2-1) unstable; urgency=medium

  * Initial release (closes: #884758)

 -- Andreas Tille <tille@debian.org>  Tue, 19 Dec 2017 10:06:29 +0100

=== debian/control ===
Source: r-cran-isoweek
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-stringr
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-isoweek
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-isoweek.git
Homepage: https://cran.r-project.org/package=ISOweek
Rules-Requires-Root: no

Package: r-cran-isoweek
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R week of the year and weekday according to ISO 8601
 This GNU R package offers functions to convert from standard calendar
 format yyyy-mm-dd to and from ISO 8601 week format yyyy-Www-d.  It also
 provides the %V and %u formats in a portable manner.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/ISOweek_([-\d.]*)\.tar\.gz
